RK-J - Feature #2956

Chrome extension: Minor tweak to look and feel
03/30/2023 05:26 PM - Ram Kordale

Status: Closed Start date: 03/30/2023
Priority: Immediate Due date: 03/30/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Today, we only show the purple links.

Please add "Click on a term to get a refresher” in the right top box.

History

#1 - 03/31/2023 10:14 AM - Ayush Khandelwal
- Due date set to 03/30/2023
- Status changed from New to In Progress

- Estimated time set to 1.50 h

#2 - 03/31/2023 11:23 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 04/03/2023 02:20 AM - Ram Kordale

- Description updated

#4 - 04/19/2023 04:04 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 04/26/2023 06:51 AM - Ram Kordale
- Status changed from Feedback to Closed
